# -*- encoding: utf-8 -*-

from django.contrib import admin

from .models import User


class UserAdmin(admin.ModelAdmin):

    list_display = ["uuid", "forename", "surname", "email", "icon", "is_staff", "is_superuser", "is_active"]
    list_filter = ["is_staff", "is_superuser", "is_active"]


admin.site.register(User, UserAdmin)
